local fn = _gn(0xa9ec9a79)
--- A setter for [GET_FALL_DAMAGE_LAND_ON_FOOT_MULTIPLIER](#\_0x3C8A1C92).
-- @param multiplier fall damage multiplier to apply when a ped lands on foot from a fall below the kill fall height threshold (i.e., when the fall does not cause instant death). Default value is `3.0`.
function Global.SetFallDamageLandOnFootMultiplier(multiplier)
	return fn(multiplier)
end
